Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

gelöst McAfee ePolicy Orchestrator

Mitglied: hitazcl

hitazcl (Level 1) - Jetzt verbinden

07.08.2009, aktualisiert 13:20 Uhr, 7241 Aufrufe, 7 Kommentare

Der ePolicy Orchestrator 4.5 meldet den Fehler: Invalid: (lack group permissions and/or not running agent 4.5 or later) wenn ein neue Virus Scanner Version ausgebracht werden soll.

Hallo Mc Afee Admins,

ich habe ein Problem mit meiner ePolicy Orchestrator Version 4.5...

Leider kommt bei dem Versuch, die Virus Scan Version 8.5i zu installieren, immer die Fehlermeldung:
Invalid: (lack group permissions and/or not running agent 4.5 or later)
Ich habe aber nur die Version 4.0 des Agents und finde auch keine andere bei den Downloads!

Kann mir jemand helfen, der Fehler lässt sich nicht mal google'n...

Danke.

Gruß
hitazcl
Mitglied: DerWoWusste
07.08.2009 um 13:28 Uhr
Hi!
Pusht Du die 8.5er zu den Clients, oder wo soll installiert werden?
Du kannst übrigens vermutlich mit der selben Lizenz die 8.7er nutzen - hat bessere Performance beim Start und beim Update, zumindest mit Patch 1.
Die Downloads solltest Du alle finden, wenn Du Dich auf der Seite https://mysupport.mcafee.com/Eservice/Default.aspx zunächst anmeldest und dann im Bereich "Self Service" die Downloads aufsuchst.
Bitte warten ..
Mitglied: hitazcl
07.08.2009 um 13:55 Uhr
JA, es soll die neue Version zu den Clients geschoben werden...
Ich probiere es jetzt nochmal mit der Version 8.7
Bitte warten ..
Mitglied: DerWoWusste
07.08.2009 um 13:59 Uhr
Lad doch zunächst den letzten Agent runter.
Bitte warten ..
Mitglied: hitazcl
07.08.2009 um 14:10 Uhr
Habe jetzt leider keine Zugangsdaten parat, da das System "heute" altbackend ist und vor meiner Zeit eingeführt/ registriert wurde!
Muss ich das da auch runterladen oder finde ich den Download auch, wenn ich mich unter meiner Grant# anmelde?
Bitte warten ..
Mitglied: hitazcl
07.08.2009 um 14:16 Uhr
Ich habe soeben noch einen Link gefunden, der einem ein Tutorial zur Verfügung stellt!
Bitte warten ..
Mitglied: DerWoWusste
07.08.2009 um 14:22 Uhr
Ich glaube, unter der Grant gibt's nur das Setup selbst und nicht den Agent/die Patches/Updates für den Agent.
Bitte warten ..
Mitglied: hitazcl
28.08.2009 um 10:02 Uhr
Zitat von hitazcl:
Hallo Mc Afee Admins,

ich habe ein Problem mit meiner ePolicy Orchestrator Version 4.5...

Leider kommt bei dem Versuch, die Virus Scan Version 8.5i zu
installieren, immer die Fehlermeldung:
Invalid: (lack group permissions and/or not running agent 4.5 or
later)

Ich habe aber nur die Version 4.0 des Agents und finde auch keine
andere bei den Downloads!

Kann mir jemand helfen, der Fehler lässt sich nicht mal
google'n...

Danke.

Gruß
hitazcl

Also ich habe nun die Lösung!
Es ist einfach das "Paket" mit dem Virenscanner nicht geladen gewesen!
Habe das "Paket eingecheckt" und dann lässt sich die Software auch unter Clienttask ausbringen!

Danke für die Hinweise

Gruß
Bitte warten ..
Ähnliche Inhalte
Vmware

Vergleich zwischen VMWare Orchester und MS Orchestrator

Frage von Crank69Vmware1 Kommentar

Schönen guten Morgen an alle, Ich hoffe, das ihr mir bei meiner Frage helfen könnt. Ich suche Vor- und ...

Sicherheits-Tools

McAfee ePO Hilfe!

Frage von HansB3rtSicherheits-Tools

Hallo zusammen, ich bin gerade dabei eine Testumgebung für McAfee ePO aufzubauen. Habe hierfür den Server + Clientsfunktioniert alles. ...

Erkennung und -Abwehr

McAfee Consultant Erfahrungen - CH

Frage von adminstErkennung und -Abwehr

Guten Morgen zusammen Da hier viele Admins auch aus der Schweiz unterwegs sind habe ich folgende Frage an euch: ...

Erkennung und -Abwehr

McAfee EndpointProtection 10.2 Ausschlüsse XenApp

Frage von adminstErkennung und -Abwehr2 Kommentare

Hallo zusammen Ich beschäftige mich zurzeit intensiver mit der McAfee Endpoint Protection 10.2. Sie ist momentan in unserer Testumgebung ...

Neue Wissensbeiträge
Windows 10
Zero-Day-Lücke in Microsoft Edge
Information von kgborn vor 1 TagWindows 10

In Microsofts Edge-Browser klafft wohl eine nicht geschlossene (0-Day) Sicherheitslücke im Just In Time Compiler (JIT Compiler) für Javascript. ...

Sicherheit
Microsoft und Skype: Sicherheit
Information von kgborn vor 1 TagSicherheit

Die Tage gab es ja einige Berichte zur Sicherheit des Skype-Updaters. Der Updater von Skype läuft unter dem Konto ...

Datenschutz

Behörden ignorieren Sicherheitsbedenken gegenüber Windows 10

Information von Penny.Cilin vor 2 TagenDatenschutz8 Kommentare

Hallo, passend zum Thema Ablösung LIMUX in München ein Beitrag bei Heise (siehe Link folgend). Behörden ignorieren Sicherheitsbedenken gegenüber ...

Sicherheit
Information Security Hub Munich airport
Information von brammer vor 2 TagenSicherheit

Hallo, Neues Center für Cyber Kriminalität am Münchener Flughafen brammer

Heiß diskutierte Inhalte
DSL, VDSL
Mindestgeschwindigkeiten DSL Telekom
Frage von justlukasDSL, VDSL13 Kommentare

Hallo zusammen, Seit diesem Jahr habe ich Verständnisprobleme mit dem Verhalten der Telekom. Wir haben seit einem Jahr VDSL ...

Switche und Hubs
LANCOM-Switch: Probleme (no link) mit SFP-Modulen?
Frage von THETOBSwitche und Hubs11 Kommentare

Hi zusammen, ich habe folgendes Problem: Und zwar habe ich an einem Standort drei Switche verbaut - LANCOM GS-2326P+, ...

Humor (lol)
Was könnte man mit einem Server machen? Idee gesucht
Frage von 2SeitenHumor (lol)10 Kommentare

Hey Zusammen Ich habe einen alten HP G2 Rackserver zu Hause rumliegen. 28GB Ram, 1xAMD Prozi mit etwa 2GHz. ...

Firewall
RB2011 Firewall Rule eine bestimmte Mac oder IP Adresse nicht zu blockieren
Frage von lightmanFirewall10 Kommentare

Hallo liebes Forum mit ihren Spezialisten. Ich habe meine Firewall so konfiguriert das kein Endgerät ohne meine Speziellen Erlaubnis ...